﻿/*.column_full_content {width:100%;}*/
.column_696_content {width:694px; margin-left:1px;}
.column_300_content {width:300px;}
.right_wrap {margin:0 0 0.75em;}

.page_title { width:100%; padding:7px 5px 5px; margin-bottom:2px; }
.page_title .btn_past {background:#666666; padding:5px 12px; border-radius:4px; }


.article_wrap {background:#FFF; padding:15px; border-top:1px #C0C3C4 solid; border-bottom:1px #C0C3C4 solid; margin:0 0.625em 0.75em 0em;}
.article_wrap2 {background:#FFF; padding:15px; border-top:1px #C0C3C4 solid; border-bottom:1px #C0C3C4 solid; margin:0 0 0.75em 0em;}
.article_wrap .article_top {}
.article_related li {   background: url(../image/bullent_sq.gif) no-repeat left 0.5em;  padding-left: 15px; }
.article_wrap .article_top h3 {/*20150528 font-weight:bold; */}
.article_wrap .article_content {padding:0.5em 0;}
.article_wrap .article_content h2 {margin: 0 0 10px;font-size: inherit;font-weight: unset;line-height: inherit;}
.article_wrap .article_content h3 {margin: 0 0 10px;font-size: inherit;font-weight: unset;line-height: inherit;}
.article_wrap .article_related {padding:0 0 1em;}

.box_wrap {margin:0 0.625em 0.75em 0em;}
.box_wrap .boxtitle {padding:5px; widows:100%;}
.box_wrap .box {background:#FFF; border-top:1px #C0C3C4 solid; border-bottom:1px #C0C3C4 solid;}
.box_wrap .box .thumbnail_list {padding:15px; width:50%;}
.box_wrap .box .thumbnail_list .thumbnail {display:block; width:73px; background-color:#FFF; border:1px solid #ddd; border-radius:0; padding:0; margin:0; text-align:center; vertical-align:middle; }
.box_wrap .box .thumbnail_list .article {width: calc(100% - 73px); width:239px\9; padding:5px 0 0 10px; height:67px}


.thumbnail_list_wrap {background:#FFF; margin:0 0.625em 0.75em 0em;}
.thumbnail_list_wrap .thumbnail_list {padding:15px; border-bottom:1px #C0C3C4 solid; width:100%;}
.thumbnail_list_wrap .thumbnail_list .thumbnail {display:block; width:190px; background-color:#FFF; border:1px solid #ddd; border-radius:0; padding:0; margin:0; text-align:center;}
.thumbnail_list_wrap .thumbnail_list .article {width: calc(100% - 190px); width:464px\9; padding:0 0 0 10px;}
.thumbnail_list_wrap .thumbnail_list .article h4 {/*20150602 font-weight:bold;*/ font-size:110%; line-height:1.5em;}
.thumbnail_list_wrap .thumbnail_list .article .h4 {/*20150602 font-weight:bold;*/ font-size:110%; line-height:1.5em;}

.pagination_wrap { margin:0 0 0.75em 0;}
.pagination_wrap .pagination {width:45%; margin:0 auto; display:block;}
.pagination_wrap .pagination a {color:#CA2579;}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{background-color:#CA2579;border-color:#CA2579}


.cat_list_wrap1 {background:#FFF; padding:15px; border-bottom:1px #C0C3C4 solid;}
.cat_list_wrap1 ul li {background: url(../image/bullent_sq.gif) no-repeat left 0.5em; padding-left:15px;}

.cat_list_wrap2 {background:#FFF; margin:0;}
.cat_list_wrap2 .cell_wrapper {width:100%;}
.cat_list_wrap2 .cell_wrapper .img_wrap { width:100%; height:168px; position:relative; }


.editor_wrap {background:#555555; margin:0 0 0.75em;}
.editor_wrap .section_title {border:none;}
.editor_wrap .cell_wrapper {width:25%; padding:5px 31px 15px;}
.editor_wrap .cell_wrapper .img_wrap { width:100%; height:157px; border:1px solid #DDDDDD; position:relative; }
.editor_wrap .cell_wrapper .h5, .editor_wrap .cell_wrapper h5 { font-size:14px; } /*20150528 */

/*
@media only screen and (min-width : 10em) and (max-width: 40em) {

	.column_696_content {width:100%;}
	.column_300_content {width:100%;}
	.right_wrap {width:100%;}
	
	.thumbnail_list_wrap {background:#FFF; margin:0.5em 0.0625em 0.75em;}
	.thumbnail_list_wrap .thumbnail_list .thumbnail {width:100%;}
	.thumbnail_list_wrap .thumbnail_list .article {width:100%;}
	
	.pagination_wrap .pagination {width:76%;}
	
	.cat_list_wrap2 {margin:0 0 0.75em 0}
	.cat_list_wrap2 .cell_wrapper {width:100%; padding:9px;}
	.cat_list_wrap2 .cell_wrapper .img_wrap {height:inherit;}
	
	.editor_wrap .cell_wrapper {width:100%; padding:5px 50px 15px;}
	.editor_wrap .cell_wrapper .img_wrap {height:inherit;}
		
}

/***********************************! past article ***********************************/

.sub_column_345_content { width:48%; float:left; margin: 0 1.5% 0 0 }
/*
@media only screen and (min-width : 10em) and (max-width: 40em) {
	.sub_column_345_content { width:99%; }
}

/***********************************! past article ***********************************/
